# --
# Kernel/Language/pt_BR.pm - provides pt_BR language translation
# Copyright (C) 2003 Gilberto Cezar de Almeida <gibalmeida at hotmail.com>
# --
# $Id: pt_BR.pm,v 1.3 2003/02/03 22:53:09 martin Exp $
# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file COPYING for license information (GPL). If you
# did not receive this file, see http://www.gnu.org/licenses/gpl.txt.
# --
package Kernel::Language::pt_BR;

use strict;

use vars qw($VERSION);
$VERSION = '$Revision: 1.3 $';
$VERSION =~ s/^.*:\s(\d+\.\d+)\s.*\$/$1/;

# --
sub Data {
    my $Self = shift;
    my %Param = @_;
    my %Hash = ();

    # $$START$$
    # Last translation Mon Feb  3 23:33:59 2003 by 

    # possible charsets
    $Self->{Charset} = ['iso-8859-1', 'iso-8859-15', ];
    # date formats (%A=WeekDay;%B=LongMonth;%T=Time;%D=Day;%M=Month;%Y=Jear;)
    $Self->{DateFormat} = '%D.%M.%Y %T';
    $Self->{DateFormatLong} = '%A %D %B %T %Y';
    $Self->{DateInputFormat} = '%D.%M.%Y - %T';

    %Hash = (
    # Template: AAABase
      ' 2 minutes' => ' 2 minutos',
      ' 5 minutes' => ' 5 minutos',
      ' 7 minutes' => ' 7 minutos',
      '10 minutes' => '10 minutos',
      '15 minutes' => '15 minutos',
      'AddLink' => 'Adicionar link',
      'AdminArea' => 'rea de Administrao',
      'all' => 'todos',
      'All' => 'Todos',
      'Attention' => 'Ateno',
      'Bug Report' => 'Relatrio de Erros',
      'Cancel' => 'Cancelar',
      'Change' => 'Alterar',
      'change' => 'alterar',
      'change!' => 'alterar!',
      'click here' => 'clique aqui',
      'Comment' => 'Comentrio',
      'Customer' => 'Cliente',
      'Customer info' => 'Informo do Cliente',
      'day' => 'dia',
      'days' => 'dias',
      'description' => 'descrio',
      'Description' => 'Descrio',
      'Dispatching by email To: field.' => 'Despachar pelo campo de email To:',
      'Dispatching by selected Queue.' => 'Despachar pela fila selecionada',
      'Don\'t work with UserID 1 (System account)! Create new users!' => 'No trabalhe com o Identificador de Usurio 1(Conta do Sistema)! Crie novos usurios!',
      'Done' => 'Feito',
      'end' => 'fim',
      'Error' => 'Erro',
      'Example' => 'Exemplo',
      'Examples' => 'Exemplos',
      'Facility' => 'Facilidade',
      'Feature not acitv!' => 'Caracterstica no ativada!',
      'go' => 'ir',
      'go!' => 'ir!',
      'Group' => 'Grupo',
      'Hit' => 'Hit',
      'Hits' => 'Hits',
      'hour' => 'hora',
      'hours' => 'horas',
      'Ignore' => 'Ignorar',
      'invalid' => 'invlido',
      'Invalid SessionID!' => 'Identificao de Sesso Invlida',
      'Language' => 'Idioma',
      'Languages' => 'Idiomas',
      'Line' => 'Linha',
      'Lite' => 'Lite',
      'Login failed! Your username or password was entered incorrectly.' => 'Identificao incorreta! Seu nome de usurio ou senha foram informadas incorretamentes.',
      'Logout successful. Thank you for using OTRS!' => 'Desconexo com sucesso. Obrigado por utilizar o OTRS!',
      'Message' => 'Mensagem',
      'minute' => 'minuto',
      'minutes' => 'minutos',
      'Module' => 'Mdulo',
      'Modulefile' => 'Arquivo de Mdulo',
      'Name' => 'Nome',
      'New message' => 'Nova mensagem',
      'New message!' => 'Nova mensagem!',
      'no' => 'nenhuma',
      'No' => 'No',
      'No suggestions' => 'Sem sugestes',
      'none' => 'nada',
      'none - answered' => 'nada  - respondido',
      'none!' => 'nada!',
      'off' => 'desligado',
      'Off' => 'Desligado',
      'on' => 'ligado',
      'On' => 'Ligado',
      'Password' => 'Senha',
      'Pending till' => 'Gaveta pendente',
      'Please answer this ticket(s) to get back to the normal queue view!' => 'Por favor, responda este(s) bilhete(s) para retornar para viso normal da fila!',
      'Please contact your admin' => 'Por favor, contate seu administrador',
      'please do not edit!' => 'Por favor, no edite!',
      'possible' => 'possvel',
      'QueueView' => 'Fila',
      'reject' => 'rejeitar',
      'replace with' => 'substituir com',
      'Reset' => 'Re-iniciar',
      'Salutation' => 'Saudao',
      'Signature' => 'Assinatura',
      'Sorry' => 'Desculpe',
      'Stats' => 'Estatsticas',
      'Subfunction' => 'Sub-funo',
      'submit' => 'Enviar',
      'submit!' => 'Enviar!',
      'Take this User' => '',
      'Text' => 'Texto',
      'The recommended charset for your language is %s!' => 'O conjunto de caracteres recomendado para o seu idioma  %s!',
      'Theme' => 'Tema',
      'There is no account with that login name.' => 'No existe conta com este nome de usurio',
      'Timeover' => 'Tempo esgotado',
      'top' => 'incio',
      'update' => 'atualizar',
      'update!' => 'atualizar!',
      'User' => 'Usurio',
      'Username' => 'Nome de Usurio',
      'Valid' => 'Vlido',
      'Warning' => 'Aviso',
      'Welcome to OTRS' => 'Bem-vindo ao OTRS',
      'Word' => 'Palavra',
      'wrote' => 'escreveu',
      'Yes' => 'Sim',
      'yes' => 'sim',
      'You got new message!' => 'Voc recebeu uma nova mensagem',
      'You have %s new message(s)!' => 'Voc tem %s nova(s) mensagem(s)!',
      'You have %s reminder ticket(s)!' => 'Voc tem %s bilhete(s) remanescente(s)',

    # Template: AAAMonth
      'Apr' => 'Abr',
      'Aug' => 'Ago',
      'Dec' => 'Dec',
      'Feb' => 'Fev',
      'Jan' => 'Jan',
      'Jul' => 'Jul',
      'Jun' => 'Jun',
      'Mar' => 'Mar',
      'May' => 'Mai',
      'Nov' => 'Nov',
      'Oct' => 'Out',
      'Sep' => 'Set',

    # Template: AAAPreferences
      'Custom Queue' => 'Fila Personalizada',
      'Follow up notification' => 'Notificao de continuao',
      'Frontend' => 'Interface',
      'Mail Management' => 'Gernciamento de Correios',
      'Move notification' => 'Notificao de movimentos',
      'New ticket notification' => 'Notificao de novo bilhete',
      'Other Options' => 'Outras Opes',
      'Preferences updated successfully!' => 'Preferncias atualizadas com sucesso!',
      'QueueView refresh time' => 'Tempo de atualizao das Filas',
      'Select your frontend Charset.' => 'Selecione o Conjunto de Caracteres da sua Interface .',
      'Select your frontend language.' => 'Selecione o Idioma da sua Interface.',
      'Select your frontend QueueView.' => 'Selecione a Viso da Fila da sua Interface.',
      'Select your frontend Theme.' => 'Selecione o Tema da sua Interface.',
      'Select your QueueView refresh time.' => 'Selecione o tempo de atualizao das Filas',
      'Send me a notification if a customer sends a follow up and I\'m the owner of this ticket.' => 'Notifique me se um cliente enviar uma continuao e sou o dono do bilhete.',
      'Send me a notification if a ticket is moved into a custom queue.' => 'Notifique me se um bilhete  movido para uma fila personalizada',
      'Send me a notification if a ticket is unlocked by the system.' => 'Notifique me se um bilhete  desbloqueado pelo sistema.',
      'Send me a notification if there is a new ticket in my custom queues.' => 'Notifique me se h um novo bilhete em minhas filas personalizadas.',
      'Ticket lock timeout notification' => 'Notificao de bloqueio por tempo expirado',

    # Template: AAATicket
      '1 very low' => 'muito baixo',
      '2 low' => 'baixo',
      '3 normal' => 'normal',
      '4 high' => 'alto',
      '5 very high' => 'muito alto',
      'Action' => 'Ao',
      'Age' => 'Idade',
      'Article' => 'Artigo',
      'Attachment' => 'Anexo',
      'Attachments' => 'Anexos',
      'Bcc' => 'Copia Invisvel',
      'Bounce' => 'Devolver',
      'Cc' => 'Cpia ',
      'Close' => 'Fechar',
      'closed successful' => 'fechado com xito',
      'closed unsuccessful' => 'fechado sem xito',
      'Compose' => 'Compr',
      'Created' => 'Criado',
      'Createtime' => 'Hora de criao',
      'email' => 'email',
      'eMail' => 'eMail',
      'email-external' => 'email-externo',
      'email-internal' => 'email-interno',
      'Forward' => 'Encaminhar',
      'From' => 'De',
      'high' => 'alto',
      'History' => 'Histrico',
      'If it is not displayed correctly,' => 'Se ele no for exibido corretamente,',
      'Lock' => 'Bloquear',
      'low' => 'baixo',
      'Move' => 'Mover',
      'new' => 'novo',
      'normal' => 'normal',
      'note-external' => 'nota-externa',
      'note-internal' => 'nota-interna',
      'note-report' => 'nota-relatrio',
      'open' => 'aberto',
      'Owner' => 'Proprietrio',
      'Pending' => 'Pendentes',
      'pending auto close+' => 'pendente auto fechamento+',
      'pending auto close-' => 'pendente auto fechamento-',
      'pending reminder' => 'lembrete de pendente',
      'phone' => 'telefone',
      'plain' => 'texto',
      'Priority' => 'Prioridade',
      'Queue' => 'Fila',
      'removed' => 'removido',
      'Sender' => 'Remetente',
      'sms' => 'sms',
      'State' => 'Estado',
      'Subject' => 'Assunto',
      'This is a' => 'Este  um',
      'This is a HTML email. Click here to show it.' => 'Esta  um email HTML. Clique aqui para exibi-lo.',
      'This message was written in a character set other than your own.' => 'Esta mensagem foi escrita utilizando um conjunto de caracteres diferente do seu.',
      'Ticket' => 'Bilhete',
      'To' => 'Para',
      'to open it in a new window.' => 'para abri-lo em uma nova janela.',
      'Unlock' => 'Desbloquear',
      'very high' => 'muito alto',
      'very low' => 'muito baixo',
      'View' => 'Ver',
      'webrequest' => 'Solicitar via web',
      'Zoom' => 'Detalhes',

    # Template: AAAWeekDay
      'Fri' => 'Sex',
      'Mon' => 'Seg',
      'Sat' => 'Sab',
      'Sun' => 'Dom',
      'Thu' => 'Qui',
      'Tue' => 'Ter',
      'Wed' => 'Qua',

    # Template: AdminAttachmentForm
      'Add attachment' => 'Adicionar anexo',
      'Attachment Management' => 'Gernciamento de Anexos',
      'Change attachment settings' => 'Modificar as configuraes do anexo',

    # Template: AdminAutoResponseForm
      'Add auto response' => 'Adicionar uma auto-resposta',
      'Auto Response From' => 'Auto-Resposta De',
      'Auto Response Management' => 'Gernciamento de Auto-Respostas',
      'Change auto response settings' => 'Modificar as configuraes da auto-resposta',
      'Charset' => 'Conjunto de Caracteres',
      'Note' => 'Nota',
      'Response' => 'Resposta',
      'to get the first 20 character of the subject' => 'para obter os 20 primeiros caracteres do assunto',
      'to get the first 5 lines of the email' => 'para obter as 5 primeiras linhas do email',
      'to get the from line of the email' => 'para obter a linha "From" do email',
      'to get the realname of the sender (if given)' => 'para obter o nome do remetente (se possuir no email)',
      'to get the ticket id of the ticket' => '',
      'to get the ticket number of the ticket' => 'para obter o nmero do bilhete',
      'Type' => 'Tipo',
      'Useable options' => 'Opes acessveis',

    # Template: AdminCharsetForm
      'Add charset' => 'Adicionar conjunto de caracteres',
      'Change system charset setting' => 'Modificar as configuraes do conjunto de caracteres do sistema',
      'System Charset Management' => 'Gernciamento de Conjunto de Caracteres do Sistema',

    # Template: AdminCustomerUserForm
      'Add customer user' => 'Adicionar cliente',
      'Change customer user settings' => 'Modificar as configuraes do cliente',
      'Customer User Management' => 'Gernciamento de Clientes',
      'Customer user will be needed to to login via customer panels.' => 'Um cliente  necessrio para se conectar pelo painel de clientes',

    # Template: AdminCustomerUserGeneric

    # Template: AdminCustomerUserPreferencesGeneric

    # Template: AdminEmail
      'Admin-Email' => 'Email do Admin.',
      'Body' => 'Corpo',
      'OTRS-Admin Info!' => 'Informao do Administrador do OTRS!',
      'Recipents' => 'Destinatrios',

    # Template: AdminEmailSent
      'Message sent to' => 'Mensagem enviada para',

    # Template: AdminGroupForm
      'Add group' => 'Adicionar grupo',
      'Change group settings' => 'Modificar as configuraes do grupo',
      'Create new groups to handle access permissions for different groups of agent (e. g. purchasing department, support department, sales department, ...).' => 'Crie novos grupos para manipular as permisses de acesso para diferentes grupos de agentes (exemplos: departamento de compras, departamento de suporte, departamento de vendas, etc...).',
      'Group Management' => 'Gernciamento de Grupos',
      'It\'s useful for ASP solutions.' => 'Isto  til para solues ASP.',
      'The admin group is to get in the admin area and the stats group to get stats area.' => 'O grupo admin  para uso na rea de administrao e o grupo stats  para uso na rea de estatsticas.',

    # Template: AdminLanguageForm
      'Add language' => 'Adicionar idioma',
      'Change system language setting' => 'Modificar as configuraes de idioma',
      'System Language Management' => 'Gernciamento de Idiomas do Sistema',

    # Template: AdminLog
      'System Log' => 'Registro do Sistema',

    # Template: AdminNavigationBar
      'AdminEmail' => 'Email do Administrador',
      'AgentFrontend' => 'Interface do Agente',
      'Auto Response <-> Queue' => 'Auto-Respostas <-> Filas',
      'Auto Responses' => 'Auto-Respostas',
      'Charsets' => 'Conjunto de Caracteres',
      'Customer User' => 'Cliente',
      'Email Addresses' => 'Endereos de Emails',
      'Groups' => 'Grupos',
      'Logout' => 'Desconectar-se',
      'Misc' => 'Variedades',
      'POP3 Account' => 'Conta POP3',
      'Responses' => 'Respostas',
      'Responses <-> Queue' => 'Respostas <-> Filas',
      'Select Box' => 'Caixa de Seleo',
      'Session Management' => 'Gernciamento de Sesses',
      'Status defs' => 'Estados',
      'System' => 'Sistema',
      'User <-> Groups' => 'Usurios <-> Grupos',

    # Template: AdminPOP3Form
      'Add POP3 Account' => 'Adicionar Conta POP3',
      'All incoming emails with one account will be dispatched in the selected queue!' => 'Todos os emails de entrada com uma conta ser despachado na fila selecionada!',
      'Change POP3 Account setting' => 'Modificar as configuraes da conta POP3',
      'Dispatching' => 'Despachando',
      'Host' => '',
      'If your account is trusted, the x-otrs header (for priority, ...) will be used!' => 'Se sua conta  confivel, os cabealhos x-otrs (para prioridade, ...) sero utilizados!',
      'Login' => '',
      'POP3 Account Management' => 'Gernciamento de Contas POP3',
      'Trusted' => 'Confivel',

    # Template: AdminQueueAutoResponseForm
      'Queue <-> Auto Response Management' => 'Gernciamento de Filas <-> Auto-Resposta',

    # Template: AdminQueueAutoResponseTable

    # Template: AdminQueueForm
      '0 = no escalation' => '0 = sem escalao',
      '0 = no unlock' => '0 = sem desbloqueio',
      'Add queue' => 'Adicionar fila',
      'Change queue settings' => 'Modificar as configuraes da fila',
      'Escalation time' => 'Tempo de escalao',
      'Follow up Option' => 'Opo de continuao',
      'If a ticket is closed and the customer sends a follow up the ticket will be locked for the old owner.' => 'Se um bilhete est fechado e um cliente envia uma continuao, este mesmo bilhete ser bloqueado para o antigo proprietrio.',
      'If a ticket will not be answered in thos time, just only this ticket will be shown.' => 'Se um bilhete no foi respondido dentro deste tempo, apenas os bilhetes com este tempo vencido sero exibidos.',
      'If an agent locks a ticket and he/she will not send an answer within this time, the ticket will be unlock automatically. So the ticket is viewable for all other agents.' => 'Se um agente bloqueia um bilhete e ele no envia uma resposta dentro deste tempo, o bilhete ser desbloqueado automaticamente. Ento o bilhete ser visvel para todos os outros agentes.',
      'Key' => 'Chave',
      'Queue Management' => 'Gernciamento de Filas',
      'Systemaddress' => 'Endereo do Sistema',
      'The salutation for email answers.' => 'A saudao para as respostas de emails.',
      'The signature for email answers.' => 'A assinatura para as respostas de emails.',
      'Ticket lock after a follow up' => 'Bloqueio do bilhete aps as continuaes',
      'Unlock timeout' => 'Tempo de expirao de desbloqueio',
      'Will be the sender address of this queue for email answers.' => 'Ser o endereo de email de respostas desta fila.',

    # Template: AdminQueueResponsesChangeForm
      'Change %s settings' => 'Modificar %s configuraes',
      'Std. Responses <-> Queue Management' => 'Gernciamento de Respostas Padres <-> Filas',

    # Template: AdminQueueResponsesForm
      'Answer' => 'Resposta',
      'Change answer <-> queue settings' => 'Modificar as configuraes de respostas <-> filas',

    # Template: AdminResponseAttachmentChangeForm
      'Std. Responses <-> Std. Attachment Management' => 'Gernciamento de Respostas Padres <-> Anexos',

    # Template: AdminResponseAttachmentForm
      'Change Response <-> Attachment settings' => 'Modificar as configuraes de Respostas <-> Anexos',

    # Template: AdminResponseForm
      'A response is default text to write faster answer (with default text) to customers.' => 'Uma resposta  um texto padro para compr respostas rpidas (com texto padro) para clientes.',
      'Add response' => 'Adicionar resposta',
      'Change response settings' => 'Modificar as configuraes da resposta',
      'Don\'t forget to add a new response a queue!' => 'No se esquea de adicionar a nova resposta a uma fila!',
      'Response Management' => 'Gernciamento de Respostas',

    # Template: AdminSalutationForm
      'Add salutation' => 'Adicionar saudao',
      'Change salutation settings' => 'Modificar as configuraes da saudao',
      'customer realname' => 'Nome do cliente',
      'Salutation Management' => 'Gernciamento de Saudaes',

    # Template: AdminSelectBoxForm
      'Max Rows' => 'Nmero mximo de linhas',

    # Template: AdminSelectBoxResult
      'Limit' => 'Limite',
      'Select Box Result' => 'Selecione a Caixa de Resultado',
      'SQL' => 'SQL',

    # Template: AdminSession
      'kill all sessions' => 'Finalizar todas as sesses',

    # Template: AdminSessionTable
      'kill session' => 'Finalizar sesso',
      'SessionID' => 'Identificao da sesso',

    # Template: AdminSignatureForm
      'Add signature' => 'Adicionar assinatura',
      'Change signature settings' => 'Modificar as configuraes da assinatura',
      'for agent firstname' => 'Nome do Agente',
      'for agent lastname' => 'Sobrenome do Agente',
      'Signature Management' => 'Gernciamento de Assinaturas',

    # Template: AdminStateForm
      'Add state' => 'Adicionar estado',
      'Change system state setting' => 'Modificar as configuraes do estado do sistema',
      'System State Management' => 'Gernciamento de Estados do Sistema',

    # Template: AdminSystemAddressForm
      'Add system address' => 'Adicionar um endereo do sistema',
      'All incoming emails with this "Email" (To:) will be dispatched in the selected queue!' => 'Todos os emails entrantes com este Email(To:) sero despachados na fila selecionada!',
      'Change system address setting' => 'Modificar o endereo do sistema',
      'Email' => '',
      'Realname' => 'Nome',
      'System Email Addresses Management' => 'Gernciamento dos Endereos de Emails do Sistema',

    # Template: AdminUserForm
      'Add user' => 'Adicionar usurio',
      'Change user settings' => 'Modificar as configuraes do usurio',
      'Don\'t forget to add a new user to groups!' => 'No esquea de adicionar um novo usurio nos grupos!',
      'Firstname' => 'Nome',
      'Lastname' => 'Sobrenome',
      'User Management' => 'Gernciamento de Usurios',
      'User will be needed to handle tickets.' => 'Ser necessrio um usurio para manipular os bilhetes.',

    # Template: AdminUserGroupChangeForm
      'Change  settings' => 'Modificar as configuraes',
      'User <-> Group Management' => 'Gernciamento de Usurios <-> Grupos',

    # Template: AdminUserGroupForm
      'Change user <-> group settings' => 'Modificar as configuraes de usurios <-> grupos',

    # Template: AdminUserPreferencesGeneric

    # Template: AgentBounce
      'A message should have a To: recipient!' => 'Uma mensagem deve possuir um To: destinatrio!',
      'Bounce ticket' => 'Devolver bilhete',
      'Bounce to' => 'Devolver para',
      'Inform sender' => 'Informe o remetente',
      'Next ticket state' => 'Prximo estado do bilhete',
      'Send mail!' => 'Enviar email!',
      'You need a email address (e. g. customer@example.com) in To:!' => 'Voc precisa de um endereo de email (exemplo: cliente@exemplo.com.br) no To:!',
      'Your email with ticket number "<OTRS_TICKET>" is bounced to "<OTRS_BOUNCE_TO>". Contact this address for further inforamtions.' => 'Seu email com o nmero de bilhete "<OTRS_TICKET>" foi devolvido para "<OTRS_BOUNCE_TO>". Contate este endereo para mais informaes.',

    # Template: AgentClose
      ' (work units)' => ' (unidades de trabalho)',
      'Close ticket' => 'Fechar o bilhete',
      'Close type' => 'Tipo de fechamento',
      'Close!' => 'Fechar!',
      'Note Text' => 'Nota',
      'Note type' => 'Tipo de nota',
      'store' => 'armazenar',
      'Time units' => 'Unidades de tempo',

    # Template: AgentCompose
      'A message should have a subject!' => 'Uma mensagem deve conter um assunto!',
      'Attach' => 'Anexo',
      'Compose answer for ticket' => 'Compr uma resposta para o bilhete',
      'for pending* states' => 'em estado pendente*',
      'Is the ticket answered' => 'O bilhete foi respondido',
      'Options' => 'Opes',
      'Pending Date' => 'Data de Pendncia',
      'Spell Check' => 'Checar Ortografia',

    # Template: AgentCustomer
      'Back' => 'Retornar',
      'Change customer of ticket' => 'Modificar o cliente do bilhete',
      'Set customer id of a ticket' => 'Definir a identificao do cliente de um bilhete',

    # Template: AgentCustomerHistory
      'Customer history' => 'Histrico do cliente',

    # Template: AgentCustomerHistoryTable

    # Template: AgentCustomerView
      'Customer Data' => 'Dados do Cliente',

    # Template: AgentForward
      'Article type' => 'Tipo de artigo',
      'Date' => 'Data',
      'End forwarded message' => 'Final da mensagem encaminhada',
      'Forward article of ticket' => 'Encaminhar o artigo do bilhete',
      'Forwarded message from' => 'Mensagem encaminhada de',
      'Reply-To' => 'Responder-Para',

    # Template: AgentHistoryForm
      'History of' => 'Histrico de',

    # Template: AgentMailboxNavBar
      'All messages' => 'Todas as mensagens',
      'CustomerID' => 'Id.do Cliente',
      'down' => 'inversa',
      'Mailbox' => 'Caixa de Entrada',
      'New' => 'Novos',
      'New messages' => 'Mensagens novas',
      'Open' => 'Abertos',
      'Open messages' => 'Mensagens abertas',
      'Order' => 'Ordem',
      'Pending messages' => 'Mensagens pendentes',
      'Reminder' => 'Lembretes',
      'Reminder messages' => 'Mensagens com lembretes',
      'Sort by' => 'Ordenado pela',
      'Tickets' => 'Bilhetes',
      'up' => 'normal',

    # Template: AgentMailboxTicket
      'Add Note' => 'Adicionar Nota',

    # Template: AgentNavigationBar
      'FAQ' => 'FAQ',
      'Locked tickets' => 'Bilhetes bloqueados',
      'new message' => 'Nova mensagem',
      'PhoneView' => 'Chamada',
      'Preferences' => 'Preferncias',
      'Utilities' => 'Utilitrios',

    # Template: AgentNote
      'Add note to ticket' => 'Adicionar nota ao bilhete',
      'Note!' => 'Nota!',

    # Template: AgentOwner
      'Change owner of ticket' => 'Modificar o proprietrio do bilhete',
      'Message for new Owner' => 'Mensagem para um novo Proprietrio',
      'New user' => 'Novo usurio',

    # Template: AgentPending
      'Pending date' => 'Data da pendncia',
      'Pending type' => 'Tipo de pendncia',
      'Set Pending' => 'Marcar Pendente',

    # Template: AgentPhone
      'Customer called' => 'Cliente chamado',
      'Phone call' => 'Chamada telefnica',
      'Phone call at %s' => 'Chamada telefnica em %s',

    # Template: AgentPhoneNew
      'Search Customer' => 'Busca do cliente',
      'new ticket' => 'novo bilhete',

    # Template: AgentPlain
      'ArticleID' => 'Id.do artigo',
      'Plain' => 'Texto',
      'TicketID' => 'Id.do Bilhete',

    # Template: AgentPreferencesCustomQueue
      'Select your custom queues' => 'Seleciona sua fila personalizada',

    # Template: AgentPreferencesForm

    # Template: AgentPreferencesGeneric

    # Template: AgentPreferencesPassword
      'Change Password' => 'Modificar Senha',
      'New password' => 'Nova senha',
      'New password again' => 'Re-digite a nova senha',

    # Template: AgentPriority
      'Change priority of ticket' => 'Modificar a prioridade do bilhete',
      'New state' => 'Novo estado',

    # Template: AgentSpelling
      'Apply these changes' => 'Aplicar estas modificaes',
      'Discard all changes and return to the compose screen' => 'Descartar todas as modificaes e retornar para a tela de composio',
      'Return to the compose screen' => 'Retornar para a tela de composio',
      'Spell Checker' => 'Checar a Ortografica',
      'spelling error(s)' => 'erro(s) ortogrficos',
      'The message being composed has been closed.  Exiting.' => 'A mensagem sendo composta foi fechada. Saindo.',
      'This window must be called from compose window' => 'Esta janela deve ser chamada da janela de composio',

    # Template: AgentStatusView
      'D' => 'D',
      'sort downward' => 'ordem decrescente',
      'sort upward' => 'ordem crescente',
      'Ticket limit:' => 'Limite do Bilhete:',
      'Ticket Status' => 'Estado do Bilhete',
      'U' => 'C',

    # Template: AgentStatusViewTable

    # Template: AgentStatusViewTableNotAnswerd

    # Template: AgentTicketLocked
      'Ticket locked!' => 'Bilhete bloqueado!',
      'unlock' => 'desbloquear',

    # Template: AgentTicketPrint
      'by' => 'por',

    # Template: AgentTicketPrintHeader
      'Accounted time' => 'Tempo contabilizado',
      'Escalation in' => 'Escalado em',
      'printed by' => 'impresso por',

    # Template: AgentUtilSearchByCustomerID
      'Customer history search' => 'Busca no Histrico do cliente',
      'Customer history search (e. g. "ID342425").' => 'Busca no Histrico do cliente (exemplo: "ID342425")',
      'No * possible!' => 'No so possveis *!',

    # Template: AgentUtilSearchByText
      'Article free text' => 'Texto livre do artigo',
      'Fulltext search' => 'Busca completa de texto',
      'Fulltext search (e. g. "Mar*in" or "Baue*" or "martin+hallo")' => 'Busca completa em todo texto (exemplo: "Mar*in" ou "Constru*" ou "martin+bonjour")',
      'Search in' => 'Buscar em',
      'Ticket free text' => 'Texto livre do bilhete',
      'With State' => 'Com Estado',

    # Template: AgentUtilSearchByTicketNumber
      'search' => 'buscar',
      'search (e. g. 10*5155 or 105658*)' => 'buscar (exemplo: 1055155 ou 105658*)',

    # Template: AgentUtilSearchNavBar
      'Results' => 'Resultados',
      'Site' => '',
      'Total hits' => 'Total de acertos',

    # Template: AgentUtilSearchResult

    # Template: AgentUtilTicketStatus
      'All open tickets' => 'Todos os bilhetes abertos',
      'open tickets' => 'bilhetes abertos',
      'Provides an overview of all' => 'D uma viso geral de todos os',
      'So you see what is going on in your system.' => 'Ento, voc v o que est acontecendo no seu sistema.',

    # Template: CustomerCreateAccount
      'Create' => 'Criar',
      'Create Account' => 'Criar Conta',

    # Template: CustomerError
      'Backend' => '',
      'BackendMessage' => '',
      'Click here to report a bug!' => 'Clique aqui para relatar um erro!',
      'Handle' => 'Manipular',

    # Template: CustomerFooter
      'Powered by' => 'Movido ',

    # Template: CustomerHeader
      'Contact' => 'Contato',
      'Home' => 'Incio',
      'Online-Support' => 'Suporte-Online',
      'Products' => 'Produtos',
      'Support' => 'Suporte',

    # Template: CustomerLogin

    # Template: CustomerLostPassword
      'Lost your password?' => 'Esqueceu sua senha?',
      'Request new password' => 'Solicitar uma nova senha',

    # Template: CustomerMessage
      'Follow up' => 'Continuao',

    # Template: CustomerMessageNew

    # Template: CustomerNavigationBar
      'Create new Ticket' => 'Criar um novo bilhete',
      'My Tickets' => 'Meus Bilhetes',
      'New Ticket' => 'Novo Bilhete',
      'Ticket-Overview' => 'Resumo do Bilhete',
      'Welcome %s' => 'Bem-vindo %s',

    # Template: CustomerPreferencesForm

    # Template: CustomerPreferencesGeneric

    # Template: CustomerPreferencesPassword

    # Template: CustomerStatusView
      'of' => 'de',

    # Template: CustomerStatusViewTable

    # Template: CustomerTicketZoom

    # Template: CustomerWarning

    # Template: Error

    # Template: Footer

    # Template: Header

    # Template: InstallerStart
      'next step' => 'prximo passo',

    # Template: InstallerSystem
      '(Checks MX recordes of used email addresses by composing an answer. Don\'t use CheckMXRecord if your OTRS machine is behinde a dial-up line $!)' => '',
      '(Email of the system admin)' => '(Email do administrador do sistema)',
      '(Full qualified domain name of your system)' => '(Nome completo do domnio de seu sistema)',
      '(Logfile just needed for File-LogModule!)' => '(Arquivo de registro para File-LogModule)',
      '(The identify of the system. Each ticket number and each http session id starts with this number)' => '(A identidade do sistema. Cada nmero de bilhete e cada id. da sesso http, inicia com este nmero)',
      '(Ticket identifier. Some people want toset this to e. g. \'Ticket#\', \'Call#\' or \'MyTicket#\')' => '(Identificador do Bilhete. Algumas pessoas gostam de usar por exemplo \'Bilhete#\, \'Chamada#\' ou \'MeuBilhete#\')',
      '(Used default language)' => '(Idioma padro utilizado)',
      '(Used log backend)' => '()',
      '(Used ticket number format)' => '(Formato de bilhete utilizado)',
      'CheckMXRecord' => '',
      'Default Charset' => 'Conjunto de Caracteres Padro',
      'Default Language' => 'Idioma Padro',
      'Logfile' => 'Arquivo de registro',
      'LogModule' => '',
      'Organization' => 'Organizao',
      'System FQDN' => 'FQDN do sistema',
      'SystemID' => 'ID do sistema',
      'Ticket Hook' => '',
      'Ticket Number Generator' => 'Gerador de Nmeros de Bilhetes',
      'Webfrontend' => 'Interface Web',

    # Template: Login

    # Template: LostPassword

    # Template: NoPermission
      'No Permission' => 'Sem Permisso',

    # Template: Notify
      'Info' => 'Informao',

    # Template: PrintFooter
      'URL' => 'URL',

    # Template: PrintHeader
      'Print' => 'Imprimir',

    # Template: QueueView
      'All tickets' => 'Todos bilhetes',
      'Queues' => 'Filas',
      'Show all' => 'Mostrar todos os',
      'Ticket available' => 'Bilhetes disponveis',
      'tickets' => 'bilhetes',
      'Tickets shown' => 'Bilhetes mostrados',

    # Template: SystemStats
      'Graphs' => 'Grficos',

    # Template: Test
      'OTRS Test Page' => 'Pgina de Teste do OTRS',

    # Template: TicketEscalation
      'Ticket escalation!' => 'Escalao de bilhetes!',

    # Template: TicketView
      'Change queue' => 'Modificar Fila',
      'Compose Answer' => 'Compr resposta',
      'Contact customer' => 'Contatar cliente',
      'phone call' => 'chamada telefnica',

    # Template: TicketViewLite

    # Template: TicketZoom

    # Template: TicketZoomNote

    # Template: TicketZoomSystem

    # Template: Warning

    # Misc
      '(Click here to add a group)' => '(Clique aqui para adicionar um grupo)',
      '(Click here to add a queue)' => '(Clique aqui para adicionar uma fila)',
      '(Click here to add a response)' => '(Clique aqui para adicionar uma resposta)',
      '(Click here to add a salutation)' => '(Clique aqui para adicionar uma saudao)',
      '(Click here to add a signature)' => '(Clique aqui para adicionar uma assinatura)',
      '(Click here to add a system email address)' => '(Clique aqui para adicionar um endereo de email do sistema)',
      '(Click here to add a user)' => '(Clique aqui para adicionar um usurio)',
      '(Click here to add an auto response)' => '(Clique aqui para adicionar uma auto-resposta)',
      '(Click here to add charset)' => '(Clique aqui para adicionar um conjunto de caracteres)',
      '(Click here to add language)' => '(Clique aqui para adicionar um idioma)',
      '(Click here to add state)' => '(Clique aqui para adicionar um estado)',
      'A message should have a From: recipient!' => 'Uma mensagem deve conter um From: remetente!',
      'Change Group settings' => 'Modificar as configuraes do grupo',
      'Change User settings' => 'Modificar as configuraes do usurio',
      'CustomerUser' => 'Usurio Cliente',
      'New ticket via call.' => 'Novo bilhete via chamada telefnica.',
      'Time till escalation' => 'Tempo para escalao',
      'Update auto response' => 'Atualizar a auto-resposta',
      'Update charset' => 'Atualizar o conjunto de caracteres',
      'Update group' => 'Atualizar o grupo',
      'Update language' => 'Atualizar o idioma',
      'Update queue' => 'Atualizar a fila',
      'Update response' => 'Atualizar a resposta',
      'Update salutation' => 'Atualizar a saudao',
      'Update signature' => 'Atualizar a assinatura',
      'Update state' => 'Atualizar o estado',
      'Update system address' => 'Atualizar o endereo do sistema',
      'Update user' => 'Atualizar o usurio',
      'You have to be in the admin group!' => 'Voc tem que estar no grupo admin!',
      'You have to be in the stats group!' => 'Voc tem que estar no grupo stats!',
      'You need a email address (e. g. customer@example.com) in From:!' => 'Voc precisa de um endereo de email (ex:cliente@exemplo.com.br) no From:!',
      'auto responses set' => 'auto-respostas ativadas',
      'valid' => 'vlido',
    );

    # $$STOP$$

    $Self->{Translation} = \%Hash;
}
# --
1;
